const styles = {"root":"FileDropZone-root--9QbaV","active":"FileDropZone-active--FUwfs"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.FileDropZone-root--9QbaV{cursor:pointer}.FileDropZone-active--FUwfs{background-color:color-mix(in srgb,var(--mui-palette-primary-main) 12%,transparent)}`;
    head.appendChild(style);
}
export default styles;
